/* --------------------------------------------------------------------------------------- 
Globals
--------------------------------------------------------------------------------------- */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html{
  height: 100%;
	overflow-y:scroll;
}

body {
  height: 100%;
  background: #fff; 
  margin: 0;
	cursor: auto; 
  color: #293039;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875em; 
  line-height: 1.7em;
  position: relative;
} 

.container {
	background: #fff;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

td {
	padding: 0.5em;
}

strong {
	color: #4f5a69;
}


/* ---------------------------------------------------------------------------------------
Positionierung
--------------------------------------------------------------------------------------- */
#main-container {
	min-width: 1080px;
}

#main-container > .container {
  padding: 0 30px;
}

/* --------------------------------------------------------------------------------------- 
Links
--------------------------------------------------------------------------------------- */
a:link {
  color: #293039;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

a:visited {
  color: #293039;
  text-decoration: none;
}

a:hover {
  color: #ff6600;
  cursor: pointer;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

a > strong:hover {
  color: #ff6600;
  cursor: pointer;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

img:hover {
/*  cursor: pointer;*/
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

a:focus {
    outline: 0;
}

hr.download {
	border: 0;
	height: 1px;
	background: #e0e0e0;
	margin: 1em 0 1em 0;
}

/* --------------------------------------------------------------------------------------- 
Headlines
--------------------------------------------------------------------------------------- */
 h1 {
  color: #4f5a69;
  font-size: 1.4em;
  font-weight: 600;
	width: 100%;
  margin: 0 0 20px 0;
  padding-bottom: 11px;
	border-bottom: 1px solid #e0e0e0;
}

 h1.landing {
	color: #4f5a69;
  font-size: 1.4em;
  font-weight: 600;
	width: 100%;
  margin: 2% 0 2% 0;
  padding-bottom: 11px;
	border-bottom: 0px solid #e0e0e0;

 }

 h1.job {
  color: #293039;
  float: left;
  font-size: 1.429em;
  font-weight: 600;
  text-align: left;
  width: 100%;
	border-bottom: 0px solid #e0e0e0;
}

h2 {
  color: #4f5a69;
  font-size: 1.1em;
  font-weight: 600;
  margin: 20px 0 10px 0;
}

h2.overview {
  color: #4f5a69;
  font-size: 1.1em;
  font-weight: 300;
}

h2.applikation {
  color: #4f5a69;
  font-size: 1.4em;
  font-weight: 600;
	width: 100%;
  margin: 0 0 25px 0;
}

h3 {
  color: #4f5a69;
  font-size: 1em;
  font-weight: 600;
  margin: 1em 0 -1em 0;
  /*text-transform: uppercase;*/
}

h4 {
  border-bottom: 1px solid #d3d3d3;
  color: #293039;
  /*float: left;*/
  font-size: 1.2em;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding-bottom: 8px;
  width: 100%;
}

h4.space {
  border-bottom: 1px solid #d3d3d3;
  color: #ff0000;
  float: left;
  font-size: 1.429em;
  font-weight: 600;
  margin: 1px 0 20px 0;
  padding-bottom: 8px;
  width: 100%;
}

h5 {
  color: #293039;
  font-size: 1.429em;
  font-weight: 300;
  margin: 0 0 20px 0;
  line-height: 30px;
}

h5.job {
  color: #293039;
  float: left;
  font-size: 1.429em;
  font-weight: 600;
  text-align: left;
  width: 100%;
}

h6 {
  color: #4f5a69;
  font-size: 1.286em;
  font-weight: 600;
	margin: 0;
}


@media screen and (max-width:640px) {
h1 { font-size: 1.4em; }  
h2 { font-size: 1.2em; margin: 12px 0 0 0; }  
h3 { font-size: 1.071em; font-weight: 600; }
}

/* --------------------------------------------------------------------------------------- 
Keyvisuals
--------------------------------------------------------------------------------------- */
.keyvisual {
	margin: 0 auto 0 auto;
	width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 220px;
}

.keyvisual img {
	width: 100%;
	height: auto;
	cursor: default;
}	

.logo {
	float: left;
 	margin-top: 35px;
 	max-width: 140px;
}

.logo img{
	width: 112px;
	height: 30px;
}

/* --------------------------------------------------------------------------------------- 
Videos
--------------------------------------------------------------------------------------- */

.bartec-videos {
  float: left;
  width: 100%;  
}

.bartec-videos ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.bartec-videos ul li {
  float: left;
  margin: 0 2.857142857142857% 1em 0;
  min-height: 250px;
  width: 47%;
}

.bartec-videos ul li {
  min-height: 10px;
}

.bartec-videos ul li .videoWrapper {
  height: 0;  
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;

}
.bartec-videos ul li .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news-videos {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.news-videos iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/* --------------------------------------------------------------------------------------- 
Content
--------------------------------------------------------------------------------------- */
.site-slider, .row, .small-row, .row-newsletter, .row-plz, .row-selbstauskunft, .row-tiny {
  float: left;
  width: 100%;
}

.small-row {
  margin: 20px 0;
  padding: 0;
}

.row-tiny {
  padding: 10px 0;
}

.contentbox {
  float: right;
	padding: 0 0 0 10px;
  margin: 42px 0 40px 0px; 
  width: 74.28571428571429%;
}

.contentboxmax {
  float: right;
	padding: 0 0 0 10px;
  margin: 0 0 40px 0px; 
	width: 100%;
}


.contentbox ul {
  margin: 1em 0 1.5em 0;
}
.karriere-detail ul, .news-single ul,  .csc-textpic-text ul, .csc-default ul{
  float: none;
  clear: left;
}
.advantage {
  float: left!important;
  clear: none!important;
}

.imageLeft {
	float: left;
	margin: 0.5em 0.5em 0.5em 0;
}

.imageRight {
	float:right;
	margin: 0.5em 0 0.5em 0.5em;
}

.site-slider {
  height: 28.07vw;
  margin-bottom: -15px;
  display: block;
  position: relative;
}

.site-slider .owl-buttons {
  display: none;
}

.row { padding: 50px 0; }
.white { background: #fff; }
.grey { background: #eaebed; }
.dark-grey { background: #dcdee1; }
.blue { background: #4f5a69; color: #fff; }

.small-space { padding: 45px 0 25px 0;}
.space-top { padding-top: 50px; }
.space-clear {clear:both; height:1em;}

/*@media screen and (max-width: 1230px) {
.contentbox { width: 70%; }
}*/

@media screen and (max-width: 800px) {
.site-slider { margin-bottom: 20px; }
}

@media screen and (max-width: 640px) {
.site-slider { margin-bottom: 40px; }
.row { padding: 45px 0; }
.contentbox h1 { font-size: 1.2em; }
.contentbox h2 { font-size: 1em; margin: 12px 0 20px 0; } 
}
	
/* --------------------------------------------------------------------------------------- 
Animation
--------------------------------------------------------------------------------------- */
.transition-0-25-ease { 
  -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;  
} 

/* --------------------------------------------------------------------------------------- 
Meta Navigation
--------------------------------------------------------------------------------------- */  
nav#meta {
  background-color: #edeef0;
  border-bottom: 1px solid #d8d8d8;
  height: 70px;
  width: 100%;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
}

nav#meta ul {
  float: right;
  font-size: 0.857em;
  list-style: none;
	margin-right: 20px;
	color:#a0a0a0;
}

@media only screen and (max-width: 1080px) {
nav#meta ul {
	margin-right: 19%;
}
}

nav#meta ul li {
  float: left;
  margin-left: 45px;
  margin-top: 13px; 
  opacity: 0.8; 
  text-transform: uppercase;
}

nav#meta ul li:hover { opacity: 1 }

nav#meta ul li.language {
  margin-top: 10px; 
  opacity: 0.5;
}

nav#meta ul li.language img {
  height: 26px;
  width: 26px;
}

nav#meta ul li.language:hover { opacity: 0.7; }
nav#meta ul li a {  color: #293039; }

.languageDE {margin-right: -40px;}

/* --------------------------------------------------------------------------------------- 
Navigation
--------------------------------------------------------------------------------------- */  
#mainmenu {
  float: left;
  list-style :none;  
  margin: 30px 0 0 120px;  
  width: 800px;
  padding: 0;
}  

@media only screen and (max-width: 1180px) {
#mainmenu {
	margin: 30px 0 0 23px;
}
}
  
#mainmenu li { 
  float: left;
  margin: 7px 0 0 0;     
  padding: 0 20px 0 20px; 
  position: relative; 
  text-align: center;
} 
 
#mainmenu li:hover {  
    background: #edeef0;  
}  
    
#mainmenu li a {
  color: #293039;  
  display: block; 
  padding: 10px 0 25px 0; 
  font-size: 1.071em;
  text-transform: uppercase; 
}  
 
#mainmenu li .drop { 
  background: url(/img/nav/arrow-nav-down.png) no-repeat right 19px; 
   padding-right: 16px; 
} 
 
#mainmenu li:hover .drop {  
  background: url(/img/nav/arrow-nav-down.png) no-repeat right 19px;
}  
   
.dropdown_produkte,  
.dropdown_loesungen,  
.dropdown_newsroom,  
.dropdown_karriere,
.dropdown_unternehmen {  
  width: 320px;
  background: #edeef0;
  float: left;
  left: -999em;
  margin: 0 auto;
  padding: 50px 30px 30px 30px;
  position: absolute;
  text-align: left;
  z-index: 100;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.3);
}

#mainmenu li:hover .dropdown_produkte {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  top: auto;
}

#mainmenu li:hover .dropdown_loesungen {  
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  top: 58px;  
}

#mainmenu li:hover .dropdown_newsroom {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  top: auto;
} 

#mainmenu li:hover .dropdown_karriere {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  top:auto;
}

#mainmenu li:hover .dropdown_unternehmen {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  top: auto;
}  

#mainmenu li .dropdown_produkte .nav, #mainmenu li .dropdown_loesungen .nav, #mainmenu li .dropdown_newsroom .nav, #mainmenu li .dropdown_karriere .nav, #mainmenu li .dropdown_unternehmen .nav {
  padding: 0;
  width: 100%;
}

#mainmenu li .dropdown_produkte .nav ul, #mainmenu li .dropdown_loesungen .nav ul, #mainmenu li .dropdown_newsroom .nav ul, #mainmenu li .dropdown_karriere .nav ul, #mainmenu li .dropdown_unternehmen .nav ul {
  float: left;
  padding: 0;
  width: 260px;
}

#mainmenu li .dropdown_produkte .nav > ul > li, #mainmenu li .dropdown_loesungen .nav > ul > li, #mainmenu li .dropdown_newsroom .nav > ul > li, #mainmenu li .dropdown_karriere .nav > ul > li, #mainmenu li .dropdown_unternehmen .nav > ul > li {
  border-top: 1px solid #c7c8ca;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 2;
}

#mainmenu li .dropdown_produkte .nav > ul > li a, #mainmenu li .dropdown_loesungen .nav > ul > li a, #mainmenu li .dropdown_newsroom .nav > ul > li a, #mainmenu li .dropdown_karriere .nav > ul > li a, #mainmenu li .dropdown_unternehmen .nav > ul > li a {
  display: block;
  font-size: 0.929em;
  padding: 10px 0;
  text-align: left;
  text-transform: none;
}

#mainmenu li .dropdown_produkte .nav > ul > li a:hover, #mainmenu li .dropdown_loesungen .nav > ul > li a:hover, #mainmenu li .dropdown_newsroom .nav > ul > li a:hover, #mainmenu li .dropdown_karriere .nav > ul > li a:hover, #mainmenu li .dropdown_unternehmen .nav > ul > li a:hover {
  color: #ff6600;
  cursor: pointer;
  /*font-weight: 700;*/
}

#mainmenu li a.button {
  display: inline !important;
  font-size: 1em;
  margin-top: 20px;
  padding: 12px 30px;
} 

.btn {
  min-width: 200px !important;
}

	

/* --------------------------------------------------------------------------------------- 
Sidebar
--------------------------------------------------------------------------------------- */
aside {
  float: left;
  margin: 36px 0 60px 0;
  width: 260px;
}

aside h2 {
  font-size: 1.4em;
  font-weight: 600;
	line-height: 40px;
  margin: 0 0 0px 0;
}
  
aside .accordion { list-style-type: none; } 
 
aside .accordion, aside .accordion li {
  list-style-type: none;      
  margin: 0;
  padding: 0;
}

aside .accordion li ul {
  font-weight: 400;
  margin-left: 20px;
  padding: 0;
}

aside .accordion li:first-child a { border-top: 1px solid #e0e0e0; }  
aside .accordion-archive li ul {
  font-weight: 400;
}

aside .accordion li ul li ul { margin-left: 10px; }
aside .accordion li ul li ul li ul { margin-left: 10px; }

aside .accordion .arrow-right {
  background: url(img/nav/sidebarnav_arrow_right.png) no-repeat 0 center; 
}

aside .accordion .arrow-down {
  background: url(img/nav/sidebarnav_arrow_down.png) no-repeat 0 center;  
}

aside .accordion a {
  border-bottom: 1px solid #e0e0e0;
  color: #293039;
  display: block; 
  padding: 10px 10px 10px 15px;
  position: relative;
  text-decoration:none;
} 
aside .accordion a:hover, aside .accordion a:active { color: rgba(255, 102, 0, 1) }
aside .accordion a.cat_sub_head { font-size: 13px; }    
aside .accordion li ul a { font-size: 12px !important; border-top: 0 !important; }  
aside .accordion a.cat_sub_head.active, aside .accordion a.sub.active { color: rgba(255, 102, 0, 0.70); font-weight:400; }
aside .accordion a.cat_sub_head.focus, .accordion a.sub.focus { color: rgba(255, 102, 0, 1); font-weight:600; }

/* --------------------------------------------------------------------------------------- 
Produktübersicht
--------------------------------------------------------------------------------------- */  
.product-overview {
  float: left;
  list-style: none;
  margin: 0 0 52px 0;
  padding: 0;
  width: 100%;
}

ul.product-overview {
	margin-bottom: 52px;
}
  
.product-overview li {
  float: left;
  height: 110px;
  margin: 20px 0 0 0;
  padding-top: 37px;
  width: 50%;
} 
  
.product-overview li a { display: block; }  
    
.product-overview li span {
  display: block;
  float: left;
  margin-right: 20px;
  position: relative;
  top: -37px;
}     
  
.product-overview li span img { width: 91px; }    

@media only screen and (max-width: 800px) {
.product-overview li { width: 100%; } 
}

/* --------------------------------------------------------------------------------------- 
Buttons
--------------------------------------------------------------------------------------- */
a.button {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;  
  display: inline !important;
  font-size: 1em;
  font-weight: 700;
  margin-top: 10px;
  padding: 12px 30px;
  text-align: center;
  text-transform: uppercase;
} 
  
a.button.orange {
  background: #ff6600;
  color: #fff !important; 
}

a.button.orange:hover { background: #c95000; }

a.button.blue {
  background: #4f5a69;
  color: #fff !important; 
}

a.button.blue:hover { background: #293039; }


a.ghost-button {
  border: 1px solid #4f5a69;
  color: #293039;
  display: inline !important;
  font-size: 0.929em;
  font-weight: 600;
  margin-top: 10px;
  padding: 8px 30px;
  text-align: center;
  text-transform: uppercase;
} 

a.ghost-button:hover {
  background: #edeef0;
  color: #000;
}
a.ghost-button.comp {
  border: 1px solid #4f5a69;
  color: #293039;
  display: inline !important;
  font-size: 0.929em;
  font-weight: 600;
  margin-top: 10px;
  padding: 8px 30px;
  text-align: center;
  text-transform: uppercase;
} 

a.ghost-button.comp:hover {
  background: #ff6600;
  color: #fff !important;
}

/* --------------------------------------------------------------------------------------- 
Suchergebnisse Liste
--------------------------------------------------------------------------------------- */  
.search-list {
  float: left;
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: left;
  width: 100%;
}

.search-list li {
	border-bottom: 1px solid #e0e0e0;
  float: left;
  padding: 20px 0;
  width: 100%;
}

.search-list li img.product-list {
  border: none;
  float: left;
  max-width: 230px;
  margin-right: 0px;
}

.search-list li span.search-beschreibung {
	color: #293039;
  float: left;
  font-size: 1em;
  margin-top: 13px;
  width: 80%;
}

.search-list li span.search-beschreibung strong {
  color: #293039;
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 10px;
}

.search-list li span.search-beschreibung span {
  display: block;
}

.search-list li span.search-beschreibung span.product-order {
  color:#a0a0a0;
}

.search-list span.product-icon img {
	width: 35px; margin-left: 6px;
}

.search-list .debug {
	color: red;
	float: left;	
}

.search-list .buttons {
  display: block;
  float: left;
  margin-top: 20px;
  width: 80%;
}

.search-list .buttons a.ghost-button {
  float: left;
  margin-right: 10px;
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}

@media screen and (max-width: 100px) { 
.search-list li span.search-beschreibung, .search-list .buttons { width: 100%; }
.align-center {width: 100%;}
}

span.Hint {
	font-style:italic;
	color:#999999;
}

/* ---------------------------------------------------------------------------------------
Produktdetails
-----------------------------------------------------------------------------------------*/

.contentbox .subtitle {
	display:inline;
	float:left;
	margin: 0 0 40px 0;
}

.contentbox div.subtitle h2 {
	margin: -0.5em 20px 0 0;
}

.contentbox .buttons-product-detail{
	display:inline;
	float:right;
	margin: 0;
}

.contentbox .buttons-product-detail a.ghost-button {
  margin: 0 0 0 10px;
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}

.contentbox div.product-detail{
	float:left;
	width: 100%;
	padding: 10px 0 0 0;
	margin: 0 0 15px 0;
	/*border-bottom: 1px solid #d3d3d3;*/
}

.contentbox div.product-detail img{
	width: initial;
	margin: 0 8px 0 0;
	border: none;
	opacity: 0.6;
}

.contentbox div.product-detail img:hover{
	opacity: 1;
}

.contentbox div.picture-product-detail {
  clear:left;
	display:inline;
	float: left;
	width:40%;
	margin: 0 0 3em 0;
}

.contentbox div.picture-product-detail img.product-icon{
	float: left;
	width: 35px;
	margin: 0 5px 1em 0;
}
.contentbox div.picture-product-detail img.product-icon:hover{
	cursor:auto;
}

.contentbox div.picture-product-detail img.product-picture {
	clear:left;
  float: left;
  max-width: 230px;
  margin: 0 0 1em 0;
}
.contentbox div.picture-product-detail img.product-picture:hover{
	cursor: auto;
}

.contentbox div.picture-product-detail p {
	clear:left;
  float: left;
  margin: 0;
}

.contentbox div.features-product-detail{
	display:inline;
	float:right;
	width:55%;
	margin:0 0 30px 0;
}

.contentbox div.features-product-detail ul{
	float:left;
	margin:0 0 1.4em -24px;
}

.contentbox div.exinfo-product-detail{
	clear:left;
	float:left;
	width:100%;
	border-top: 1px solid #e0e0e0;
}

.contentbox div.exprotection-product-detail {
	display:inline;
	float:left;
	width:45%;
	padding:10px 0 0 0;
	margin:0.5em 0 1em 0;
}

.contentbox div.certification-product-detail{
	float:right;
	width:55%;
	padding:10px 0 0 0;
	margin:0.5em 0 1em 0;
}

.contentbox div.certification-product-detail p img{
	opacity: 0.6;
	padding: 0.2em 0.3em 0.4em 0;
	margin: 10px 0 10px 0 0;
	border: none;
	vertical-align: middle;
}

.contentbox div.certification-product-detail p img:hover{
	opacity: 1;
}

.contentbox table.ProdCatDetailsTechData
{
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0 0 0;
}

.contentbox table.ProdCatDetailsTechData td.Description{
	vertical-align: text-top;
	width: 25%;
	padding: 0.6em 0 0.6em 0;
	border-top: solid 1px #edeef0;
	border-bottom: solid 1px #edeef0;
}

.contentbox table.ProdCatDetailsTechData td.Description strong {
	color: #4f5a69;
}

.contentbox table.ProdCatDetailsTechData td.Content
{
	width:75%;
	padding:0.6em 0 0.6em 0;
	border-top:solid 1px #edeef0;
	border-bottom: solid 1px #edeef0;
}

.contentbox table.TableBorder {
	border-collapse: collapse;
	width: 100%;
}

.contentbox table.TableBorder td {
	border-top: solid 1px #edeef0;
	border-bottom: solid 1px #edeef0;
	padding:0.6em 0 0.6em 0;
}

/* --------------------------------------------------------------------------------------- 
Press
--------------------------------------------------------------------------------------- */
.NewsList{
	clear: both;
	width: 100%;
	min-height: 173px;
	margin: 0;
}

.NewsListApplikation {
	clear: both;
	width: 100%;
	height: 245px;
	margin: 0px 0 20px 0;
	padding-bottom: 20px;
}

.NewsListPicture {
	float:left;
	width: 25%;
}

.NewsListPictureApplikation{
	float:left;
	width: 25%;
	margin-bottom: 20px;
}

.NewsListPicture img {
	opacity: 1;
	width: 160px;
	margin: 6px 0 0 0;
}

.NewsListPictureApplikation img {
	opacity: 1;
	width: 160px;
	margin: 6px 0 20px 0;
}

.NewsListPicture img:hover {
	opacity: 0.7;
}

.NewsListPictureApplikation img:hover {
	opacity: 0.7;
}

.NewsListText {
	float: right;
	width: 75%;
	padding: 0 9px 0 20px;
}

.NewsListText h2 {
	margin: 0;
	padding: 0;
	font-size:  1.286em;
  font-weight: 600;
}

.NewsListText p {
	margin: 0 0 2.5em 0;
	}

.NewsListText span {
	font-size:  0.9em;
	color: #999999;
	margin: 0;
	padding: 0;
	}
	
.NewsPicture {
	background-color:#F7F7F7;
  border: 1px solid #e0e0e0;	
}

.NewsPicture img {
	display: block;
    margin-left: auto;
    margin-right: auto
}

.PictureLeft {
	float: left;
	margin: 0.7em 1.5em 0.5em 0;
}

.PictureRight {
	float: right;
	margin: 0.5em 0 0.5em 1.5em;
}

.TTP {
	/*width: 320px;*/
	margin: 0;
	padding: 0 0 0 5px;
}

.TTP a {
	font-weight: 600;
}

.TTP span{
	font-size: 0.8em;
	color: #999999;
}

.NewsRelease {
	color:#AAAAAA;
	font-size: 0.9em;
	font-style:italic;
}

/* --------------------------------------------------------------------------------------- 
safet-academy
--------------------------------------------------------------------------------------- */

.PictoLeft {
	float:left;
	width: 100%;
	padding: 1em 0 1em 0;
}

.PictoLeft img {
	float: left;
	width: 108px;
	margin: 0 1em 0 0;
}

.PictoLeft img:hover {
	opacity: 0.7;
}

/* --------------------------------------------------------------------------------------- 
Kontaktbereich Liste
--------------------------------------------------------------------------------------- */  
form.kontakt-list {
	font-size: 0.9em;
}

/* remove standard-styles */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
} 

select::-ms-expand{
  display:none;
}

select {
	font-size: 1.1em;
  border: 1px solid #bbb;
  padding:.5em 2em .5em .5em;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
  background-color:white;
  background-image:url(/img/nav/bg_dd.png);
  background-position: right;
  background-repeat: no-repeat;
}

select:hover {
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
}

input {
	border: 1px solid #bbb;
  padding:.5em 1em .5em .5em;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
  background-color:white;
}

input:hover {
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
}

textarea {
	resize: vertical;
	width: 100%;
	background-color:white;
	padding:.5em 1em .5em .5em;
	border: 1px solid #bbb;
 	margin: 1em 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
  
}

textarea:hover {
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
}

#kontakt-bereich{
	margin: 0 1em 0 0;
}

#kontakt-land{
	margin: 0 1em 0 0;
}

.kontakt-list {
  float: left;
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: left;
  width: 100%;
}

.kontakt-list li {
  border-bottom: 1px solid #e0e0e0;
  float: left;
  padding: 20px 0;
  width: 100%;
}

.kontakt-list li:last-child {
  border-bottom: 1px solid #e0e0e0;
}

.kontakt-list li img {
  float: left;
  max-width: 88px;
  margin-right: 40px;
}

.kontakt-list li span.kontakt-position {
  color: #4f5a69;
  float: left;
  font-size: 1em;
  margin-top: 0px;
  width: 32%;
}

.kontakt-list li span.kontakt-position strong {
  color: #555555;
  display: block;
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0px;
	min-width: 20em;
}

.kontakt-list li span.kontakt-daten {
  color: #4f5a69;
  float: left;
  font-size: 1em;
  margin-top: 0px;
	margin-left: 4em;
  width: 30%;
}

.kontakt-list li span.kontakt-daten a {
  font-weight: 700;
  margin-top: 5px;
}


.kontakt-list .buttons {
  display: block;
  margin-top: 16px;
  width: auto !important; 
  clear: both;
  text-align: center;
}

.kontakt-list .buttons a.ghost-button {
  display: inline-block !important;
  min-width: 150px;
  margin: 10px;
}

/*#Standorte {
  max-width: 1000px !important;
  width: 100% !important;
}*/


/* --------------------------------------------------------------------------------------- 
Suche & Ergbenisse
--------------------------------------------------------------------------------------- */  
.dropdown-area-left {
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}

.dropdown-area-left input {
  height: 40px;
  float: left;
	max-width: 720px;
  width: 100%;
	  
}

.dropdown-area-left input[type=text]::-ms-clear { display: none; }

.dropdown-area-left input.search-submit {
  border: none;
	box-shadow: none;
  float: left;  
  background: url(/img/nav/icon-search-blue.svg) no-repeat;
	opacity: 0.5;
  position: relative;
  top: 8px;
	right: 32px;
  width: 26px;    
}

.dropdown-area-left input.search-submit:hover {
	box-shadow: none;
  opacity: 1;
}

/* --------------------------------------------------------------------------------------- 
Konfiguratoren
--------------------------------------------------------------------------------------- */ 
table.config {
	border-collapse: collapse;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 100%;
}

table.config span.Normal{
	font-weight:bold;
	color:#000000
}

table.config span.Selected{
	font-weight:bold;
	color:#FF6600
}
table.config span.KeineAuswahl{
	font-weight:bold;
	color:#999999
}

table.config input[type=submit] {
  border: 1px solid #4f5a69;
  color: #293039;
  display: inline !important;
  font-size: 0.929em;
  font-weight: 500;
  margin-top: 10px;
  padding: 12px 10px;
  text-align: center;
  text-transform: uppercase;
} 

table.config input[type=submit]:hover {
  background: #edeef0;
  color: #293039;
	box-shadow: none;
}

table.ProdCatList {
	border-collapse: collapse;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 100%;
}

table.ProdCatList td.Col_1 {
	width: 3.4722%; 
	border-bottom: 1px solid #e0e0e0; 
}

table.ProdCatList td.Col_2 {
	width: 18.5764%;
	border-bottom: 1px solid #e0e0e0; 
}
table.ProdCatList td.Col_3a {
	width: 77.9514%;
	border-bottom: 1px solid #e0e0e0; 
}

/* --------------------------------------------------------------------------------------- 
Slider Startseite
--------------------------------------------------------------------------------------- */
.container-slider {
  height: 100%;
  margin: 0 auto -60px auto;
  width: 100%;  
}

.tx-dce-pi1{
/*  height: 100%;
*/}

#owl {
  float: left;
  width: 100%;
  }

#owl .item img {
    display: block;
    height: auto;
    width: 100%;  
}

#owl .caption {
  height: auto;
  left: 200px;
  margin-bottom: -150px;
  position: relative;
  top: -335px;
  width: 980px;  
}

#owl .caption h2 {
  color: #ff6600;
  font-size: 2.286em;
  font-weight: 700;
  margin: 25px 0;
  /*text-transform: uppercase;*/
}

#owl .caption h3 {
  color: #293039;
  font-size: 1.571em;
  font-weight: 700;
  margin: 0 0 26px 0;
  position: relative;
  /*text-transform: uppercase;*/
}

#owl .caption h2 span, #owl .caption h3 span {
  background: #fff;
  padding: 3px 18px 5px 18px;
}

#owl .caption h3 span {
  display: inline-block;
  text-transform: none;
  padding: 7px 23px 9px 23px;
  font-weight: 400;
}

#owl .owl-prev, #owl .owl-next {
  top: -200px;
}

@media screen and (max-width: 1300px){
  #owl .owl-prev, #owl .owl-next {
    top: -170px;
  }
}

.owl-pagination {
  margin-top: -91px;
}

@media screen and (max-width: 1200px) {
#owl .caption { top: -281px; width: 800px;}  
#owl .caption h2 { font-size: 1.714em; }
#owl .caption h3 { font-size: 1.286em; }
}

@media screen and (max-width: 1000px) {
#owl .caption { left: 100px; top: -250px; width: 720px; } 
}

@media screen and (max-width: 800px) {
#owl .caption { display: none; }  
}

/* --------------------------------------------------------------------------------------- 
Sidebar Support
--------------------------------------------------------------------------------------- */
#sidebar-support {
  background: #4f5a69;
  border-bottom-left-radius: 4px;
  color: #fff;
  opacity: 0.5;
  padding: 0 12px 20px 30px;  
  position: fixed;
  right: -235px;
  top: 43%; 
  width: 235px; 
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;  
  z-index: 130;   
}

#sidebar-support:hover {
  opacity: 1;
  right: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

#sidebar-support .icon-support {
  cursor: pointer;
  left: -109px;
  position: relative;
  width: 79px;
}

#sidebar-support .icon-support img {
  width: 79px;
}

.support-content {
  margin-top: -50px;
}

#sidebar-support strong {
  font-size:  1.286em;
  font-weight: 600;
	color: #fff;
  text-transform: uppercase;
}

#sidebar-support ul {
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}

#sidebar-support ul li {
  line-height: 36px;
}

#sidebar-support ul li a:before {
  background: url(/img/nav/arrow-support-right.png) no-repeat 0 14px;
  content: " ";
  display: block;
  float: left;
  height: 30px;
  margin-right: 5px;
  width: 10px;
}

#sidebar-support ul li a {
  color: #fff;
}

#sidebar-support ul li a:hover {
  opacity: 0.6;
}

/* --------------------------------------------------------------------------------------- 
Sidebar Contact
--------------------------------------------------------------------------------------- */
#sidebar-contact {
  background: #4f5a69;
  border-bottom-left-radius: 4px;
  color: #fff;
  margin-top: 70px;
  opacity: 0.5;
  padding: 0 12px 20px 30px;  
  position: fixed;
  right: -235px;
  top: 43%; 
  width: 235px; 
  z-index: 120;
  -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;  
  /*-webkit-transition-delay: 2s;
    transition-delay: 2s;*/

}

#sidebar-contact:hover {
  opacity: 1;
  /*right: 0;*/
  -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out; 
  transition: all 0.25s ease-in-out;    
}

#sidebar-contact .icon-contact {
  cursor: pointer;
  left: -109px;
  position: relative;
  width: 79px;
}

/* --------------------------------------------------------------------------------------- 
Footer
--------------------------------------------------------------------------------------- */  
footer {
  background: url(/fileadmin/templates/img/footer-structure.svg) repeat-x bottom center;
  background-color: #222222;
  color: #fff;
  float: left;
  font-weight: 300;   
  padding: 45px 0 125px 0;
  width: 100%;
  /*margin-top: -427px;*/
  min-height: 427px;
}

/*footer p { 
  font-size: 0.929em;
  line-height: 2.4em; 
}*/

footer ul.social-media {
	background-color: #222222;
  list-style: none; 
  margin: 2px auto 20px auto;
  padding: 0;
  text-align: center;  
}

footer ul.social-media li {  
  padding: 0 13px;
  min-width: 0;
  max-width: 100%;
  /*float: none !important;*/
  display: inline-block;
}

footer ul.social-media li a {
  display: block; 
  padding: 10px;
}

footer ul.social-media li img {
  max-width: 100%;
  height: auto !important;
}

footer ul.social-media:before {
  background: #4e4e4e;
  content: "";
  display: inline-block;  
  height: 1px;
  margin-right: 17px;
  position: relative;
  top: -7px;
  width: 75px
}

footer ul.social-media:after {
  background: #4e4e4e;
  content: "";
  display: inline-block;  
  height: 1px;
  margin-left: 17px;  
  position: relative;
  top: -7px;
  width: 75px;
}

footer ul.social-media li:hover { opacity: 0.3;}


.copyright {
  float: left;
  font-size: 1.143em;
  letter-spacing: 5px;
  margin: 18px 0;
  text-align: center;
  width: 100%;  
}


.centeredmenu {
   float: left;
   overflow: hidden;
   position: relative;
   width: 100%; 
}

footer ul.company {
  color: #a9a9a9;
  clear: left;
  float: left;
  left: 50%;  
  margin: 20px 0 0 0;
  padding: 0;
  position: relative;
  text-align:center;  
}

footer ul.company li {
  float: left;  
  margin: 0 10px;
  position: relative;
  right: 50%; 
}

footer ul.company li:first-child {
  list-style: none;
}

footer ul.company li a {
  color: #fff;
  opacity: 0.5;
}

footer ul.company li a:hover {
  color: #ff6600;
  opacity: 1;
}

footer ul.imprint {
  color: #a9a9a9;
  clear: left;  
  list-style: none; 
  margin: 34px 0 0 0;
  padding: 0;  
  text-align:center;  
  text-transform: uppercase;
}

footer ul.imprint li { 
  font-size: 0.786em;
  margin: 0 10px;  
  display: inline-block;
}




footer ul.imprint li a { color: #a9a9a9; }
footer ul.imprint li a:hover { color: #fff; }


/* ----------------------------------------------------------------------------- * 
 *                                Media Queries                                  *
 * ----------------------------------------------------------------------------- */
@media screen and (max-width: 1230px) {
footer ul.company li { font-size: 0.786em !important; } 
}

/*@media screen and (max-width: 1230px) {
footer ul.company li { font-size: 10px !important; }  
}*/

/*@media screen and (max-width: 1180px) {
footer ul.company li { font-size: 0.786em !important; }  
}*/

@media screen and (max-width: 1067px) {
footer ul.company li { font-size: 0.686em; }
}

/* ab einer Breite von 1230px ist die Website-Breite begrenzt auf 1230px und wird zentriert */
@media only screen and (min-width: 1230px) {
    .container {
				width: 1200px;
        margin: 0 auto;
    }
		footer ul.company li{
			font-size: 0.9em !important;
		}
}

@media print {
  .no-print { 
    display: none !important; 
  }
	
	.logo img{
		width: 112px;
		height: 30px;
		margin-left: 6pt;
	}

  .print-content {
    margin:0 auto;
    width: auto;
  }

  .contentbox{
    float: left;
		margin: 20pt auto;
  }
	
	.bartec-videos{
		display: none !important;
	}
}


#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
 .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 100%;
}
.modal-content-hinweis {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 50%;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 50%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
 .modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}
 .modal-content-hinweis, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}
 @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
} 

.box-faq {
     float: left;
     width: 70%;
     margin-right: 0%;
     padding: 0px;
     box-sizing: border-box;
}
.box-contact {
	float: left;
	width: 28%;
	margin-right: 0%;
	padding-left: 50px;
	box-sizing: border-box;
}